@charset "utf-8";
/* CSS Document */
body {
	padding: 0;
	margin: 0;
	background: #FFF;
	font-size: 14px;
	color: #666;
	line-height: 160%;
	font-family:"微软雅黑"
	}
.Area {clear:both; margin: 0px auto; background: #FFF; width: 950px;}
.right { float: right;  display: inline;}
.left { float: left; display: inline;}
.wz{ width:530px}
.wz p{ text-indent:2em}

a {
	color: #D30000;
	text-decoration: none;
	}

a:visited {
	color: #D30000;
	}

a:hover {
	color: #FFCC00;
	text-decoration: underline;
	}

h2 {
	font-weight: bold;
	font-size: 16px;
	text-align:center;
	padding:0; 
	margin:0 auto
	}
p{ margin:0 auto; padding:0; line-height:25px; font-size:14px; padding-bottom:7px}	
.screen_1_info_item  span{color: #D30000; font-weight:bold}
.topnavbox{height:32px;background:url(http://www.liantianhong.com/templets/chanpinhuishou/images/lovetopbg.jpg) repeat-x; margin:0 auto; padding:0}
.topnav{width:964px;margin:0 auto;height:32px;line-height:32px;color:#333;font-family:"微软雅黑","宋体",Arial, sans-serif;;}
.topnav a{text-decoration:none;color:#333;}
.topnav a:hover{text-decoration:underline;}
.topnav h1{float:left;width:61px;height:30px;text-indent:-9999px;display:inline;font-size:14px;background:url(http://www.liantianhong.com/templets/chanpinhuishou/images/lovelogo.jpg) no-repeat; margin:0 auto; padding:0}
.topnav h1 a{width:61px;height:31px;display:block;}
.topnav .topmenu{float:right;padding-right:5px;color:#333;font-size:12px;}
.topnav .topmenu a{margin:0 4px 0 5px;color:#333;letter-spacing:1px;}
.topnav .topmenu a:hover{color:#369;}
.bannertop{width:950px; height:200px;margin:0 auto;}
.pic-left {
	float: left;
	margin: 0 10px 10px 0;
	display: inline;
	}

.pic-right {
	float: right;
	margin: 0 0 10px 10px;
	display: inline;
	}

.cut0 {
	margin: 0 auto;
	margin-top: 10px;
	padding: 0;
	clear:both;
	}



.cut0 .lc {
	width: 480px;
	padding-right: 10px;
	float: left;
	text-align: left;
	}



.cut0 .rc {
	float: right;
	width: 350px;
	height: 385px;
	overflow: hidden;
	border: 1px solid #CCC;
	}

.screen_1_info_title {
	padding: 5px 10px;
	width: 350px;
	float: left;
	display: block;
	text-align: left;
	background: #D30000 url(../images/banner1.gif) right bottom no-repeat;
	color: #FFCC00;
	font-weight: bold;
	}
.screen_1_info_item {
	padding: 10px;
	width: 330px;
	float: left;
	display: block;
	text-align: left;
	}

.screen_1_info_item img {
	float: left;
	margin-right: 10px;
	}

.screen_2 {
	width: 950px;
	margin: 0 auto;
	clear: both;
	margin-top: 10px;
	}

.cut1 .lc {
	width: 950px;
	float: left;
	border: 1px solid #ccc;
	text-align: left;
	}

.screen_list_title {
	text-align: left;
	padding: 5px 10px;
	font-weight: bold;
	color: #FFCC00;
	background-color: #990000;
	background-image: url(../images/banner1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	}

.screen_list_content_title {
	margin: 0 10px;
	padding: 5px 0;
	border-bottom: 1px dashed #ccc;
	clear: both;
	font-weight: bold;
	}
.screen_list_content_container2 {
	padding: 15px;
	float: left;
	}
.screen_list_content_container2 img{ width:360px; height:240px; border:#CCCCCC solid 1px; padding:2px}
.screen_list_content_item {
	float: left;
	width: 110px;
	padding: 10px 0 0 10px;
	}

.screen_list_content_item img {
	margin-bottom: 5px;
	}

.cut1 .rc {
	width: 328px;
	margin: 0;
	padding: 0;
	border: 0;
	float: right;
	}

.screen_1_recommend {
	float: right;
	width: 326px;
	border: 1px solid #ccc;
	}

.screen_1_recommend_title {
	padding: 5px 10px;
	width: 306px;
	float: left;
	display: block;
	text-align: left;
	background: #D30000 url(../images/banner1.gif) right bottom no-repeat;
	color: #FFCC00;
	font-weight: bold;
	}

.screen_1_recommend_item {
	padding: 10px;
	width: 306px;
	float: left;
	display: block;
	text-align: left;
	}

.screen_1_recommend_item h2 {
	font-size: 9pt;
	font-weight: bold;
	}

.screen_1_recommend_item img {
	float: left;
	margin-right: 10px;
	}

.screen_intro {
	float: right;
	margin-top: 10px;
	width: 326px;
	border: 1px solid #ccc;
	text-align: left;
	}

.screen_intro_title {
	text-align: left;
	padding: 5px 10px;
	width: 306px;
	font-weight: bold;
	color: #FFCC00;
	background-color: #990000;
	background-image: url(../images/banner1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	}

.screen_intro_content {
	text-align: left;
	padding: 10px;
	}
.clearboth_10 {
	clear: both;
	height: 10px;
	}
.imghyh{ width:320; margin-left:5px; padding:0}
.imghyh img{ border:0; }

.TTag{ background:url(http://www.liantianhong.com/templets/images/tabbg.gif) repeat-x bottom;margin-top:13px;height:25px;padding:0 7px;text-align:right; line-height:25px;margin:0px 5px;}
.TTag ul{ float:left; margin:0 auto; list-style-type:none; padding:0}
.TTag li{float:left;border:1px solid #cfc09a;background:#ffedc3;height:23px;line-height:23px;color:#930;font-size:14px;padding:0 10px; cursor:pointer}
.TTag li.active{border-bottom:0;background:#fff;height:24px;line-height:24px;font-weight:bold}
.TTag li a{text-decoration:none;color:#ff0000;}
.TTag li a:hover{text-decoration:underline;color:#ff6600;}
.TTag span{float:left;font-size:14px;font-weight:bold;color:#000;margin-right:10px}
.hr10 {height:10px;overflow:hidden;font-size:1px;clear:both;}	
	/*picList*/
.picList { width:950px; clear:both; margin:0 auto;}
.picList ul { clear:both; padding:10px 0 10px 0; list-style-type:none; margin:0 auto; margin-left:10px}
.picList li { width:20%; float:left; padding: 0;}
.picList li img { border:1px solid #ccc; margin-bottom:3px;padding:2px;}
.picList li a:hover img {border:1px #ff0000 solid;}
.picList li h6 { width:168px; clear:both; margin:0 auto; font-size:12px; line-height:21px; text-align:center;}
.footer{text-align:center;line-height:20px;color:#333; clear:both ; width:950px; margin:0 auto;}
.footer a{margin:auto 5px; color:#333}
.footer a:hover{color: #FFCC00; text-decoration: underline;}
